#detail-map {
    display: none !important;
}




.h4.mb-12 {
    display: none !important;
}
.card-box .info-bottom {
    display: none !important;

}
span.h7.text-secondary,
span.h7.font-weight-500 {
    display: none !important;
}



.h4.mb-16 {
    display: none;
}



path[d="M3 12a9 9 0 1 0 18 0a9 9 0 1 0 -18 0"]{
    display: none !important;
}


.svg-icon-ti-ti-gauge{
    display: none !important;
}


.svg-icon-ti-ti-map-pin{
    display: none !important;
}



/* انا هغير دول يبيبيبيبيبيبيبيبيبيب */

.card-box__price.mb-15{
    
  opacity: 0 !important;
}


ul.tag.style2 li{
    display: none !important;
}



@media (max-width: 768px) {
 .section,
 .container,
 .row {
 padding-top: 16px !important;
 padding-bottom: 16px !important;
 margin-top: 0 !important;
 margin-bottom: 0 !important;
 gap: 12px !important;
 }

 .floating-avatars,
 .desktop-only {
 display: none !important;
 }
}





/* انا هغير دول يبيبيبيبيبيبيبيبيبيب */


.car-custom-note{
    font-weight: bold;
    font-size: 16px;
    color: #333;
    margin-top: 6px;
}

a.mobile-cta-signin{
    display: none !important;
}




a.mobile-cta-primary{
    display: none !important;
}




.currency-list-mobile {
    display: none !important;
}



a.header-login-btn{
    display: none !important;
}


@media (max-width: 500px){

    .logo img,
    .site-logo img,
    .mobile-logo img{
        max-height: 55px !important;
        width: auto !important;
        transform: scale(1.1);
        transform-origin: center;
        position: relative;
        left: -10px;
    }

}

/* اخفاء زر Add Listing في اللاب توب والكمبيوتر */

a.btn.btn-primary.btn-signin{
    display: none !important;
}


/* إخفاء أيقونة المقارنة أو السهمين */
a[href*="compare"],
a[href*="comparison"],
.icon-compare,
.compare,
svg.icon-ti-ti-arrows-left-right {
    display: none !important;
}

@media (max-width: 768px) {
    .language-list-mobile {
        display: none !important;
    }
}

@media (max-width: 768px) {
    .mobile-switchers {
        display: none !important;
    }
}






/* هذا جديد عشان الايفون لازم نشيلة خلي بالك  */
/* هذا جديد عشان الايفون لازم نشيلة خلي بالك  */
/* هذا جديد عشان الايفون لازم نشيلة خلي بالك  */
/* هذا جديد عشان الايفون لازم نشيلة خلي بالك  */